*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat', sans-serif;
  color: #765C3D;
}

nav {
	height: 4.25rem;
	width: 100%;
	background-color: #765C3D;
}

nav img {
	padding-left: 5%;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding-left: 50%;
}

nav li {
  float: left;
}

nav li a:link {
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  padding-left: 3rem;
}

nav li a:visited {
  text-decoration: none;
  color: white;
}

header {
	background-image: url("./images/pexels-paul-ijsendoorn-33041.png");
/*	background: linear-gradient(rgba(0, 0, 0, 0.59), rgba(0, 0, 0, 0.59));*/
	background-repeat: no-repeat;
	background-size: cover;
  background-attachment: fixed;
}

.button-header {
  padding: 0.75rem 2rem;
  border-radius: 50px;
  background-color: #B59066;
}

.header {
  background-color: rgba(0, 0, 0, 0.59);
  min-height: 100vh;
  width: 100%;
}

.banner {
  min-width: 30%;
  margin-top: 20%;
  margin-left: 10%;
}

main {
  min-height: 200vh;
  width: 100%;
}

.gallery-title {
  margin-top: 5rem;
  margin-bottom: 5rem;
  width: 60%;
}

section {
  min-height: 100vh;
  width: 100%;
  background-image: url("./images/contact.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 50%;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.59);
}

.contact {
  background-color: #FFF2E4;
  min-height: 100vh;
  width: 100%;
}

form {
  width: 30rem;
}

.contact-us {
  margin-top: 13rem;
  margin-left: 9rem;
  width: 50%;
}

.contact-us h1 {
  margin-bottom: 2rem;
}

.contact-us h3 {
  margin-bottom: 2.6rem;
}

.contact-us input {
  border-style: none;
  width: 30rem;
  height: 3rem;
  padding: 1rem;
}

.contact-us textarea {
  border-style: none;
  width: 30rem;
  height: 10rem;
  padding: 1rem;
  resize: none;
}

.button-section {
  padding: 0.75rem 2rem;
  border-radius: 50px;
  background-color: #B59066;
}

#submit {
  border-radius: 50px;
  width: 10rem;
  background-color: #B59066;
}

footer {
  background-color: #B59066;
  margin-top: 1.5rem;
  height: 3rem;
  width: 100%;
}